@charset "UTF-8";
/*
 * SITE : http://wear.jp/
 * CREDIT : DESIGN BY STARTTODAY CO.,LTD.
 * CREATE : 2013.08.13
 * MODIFIED : 2015.07.24
*/


/* --------------------------------
	コンテンツ
-------------------------------- */

.detail #si_logo_rectangle { position:relative; }
.detail #container { height:auto; }
.detail #content,
#ol_detail_cnt #content { position:relative; z-index:1; margin:90px auto 0 auto; padding:0 0 80px 0; width:940px; overflow:visible; }
#ol_detail_cnt #content { top:0; margin-top:124px; }
.default_color { display:none; }


/* --------------------------------
	アイテム
-------------------------------- */

#item_container { margin:0 auto 0 auto; width:840px; outline:none; }
#item_container #bigimage { position:relative; width:500px; height:600px; float:left; overflow:hidden; }
#item_container #bigimage.loading_gif { background:url('/common/img/loading_gif.gif') no-repeat center center; }
#item_container #bigimage .item { display:none; position:absolute; left:0; top:0; width:500px; height:600px; }
#item_container #bigimage .item p { display:table-cell; vertical-align:middle; text-align:center; width:500px; height:600px; font-size:0; line-height:1; }
*:first-child+html #item_container #bigimage p { background:#fff; }
#item_container #bigimage .item p img { max-width:500px; }
#item_container #bigimage .click_area { position:absolute; overflow:hidden; background:url('/common/img/blank.gif') repeat; top:0; width:250px; height:600px; cursor:pointer; }
#item_container #bigimage .left_area { left:0; }
#item_container #bigimage .right_area { right:0; }
#item_container #bigimage .click_area p { display:none; position:absolute; top:280px; width:38px; height:30px; background:#000; }
#item_container #bigimage .left_area p { left:0; }
#item_container #bigimage .right_area p { right:0; }
#item_container #bigimage .click_area p span { display:block; margin:7px auto 0 auto; padding:18px 0 0 0; width:9px; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/arrow_03.png') no-repeat; }
#item_container #bigimage .left_area p span {}
#item_container #bigimage .right_area p span { background-position:-9px 0; }


#item_container #main { padding:40px 0 0 0; width:270px; float:right; }
#item_container #main #btn_box {}
#item_container #main #btn_box .buy { position:relative; z-index:50; float:left; width:120px; }
#item_container #main #btn_box .buy a { display:block; padding:21px 0 0 0; height:53px; background:#000; }
#item_container #main #btn_box .buy p.ico { position:relative; margin:0 0 0 52px; width:17px; height:17px; overflow:hidden; font-size:0; line-height:1; }
#item_container #main #btn_box .buy p.ico span { display:block; padding:17px 0 0 0; width:17px; background:url('/common/img/ico_set.png') no-repeat -29px -133px; overflow:hidden; font-size:0; line-height:1; }
#item_container #main #btn_box .buy p.txt { margin:6px 0 0 0; font-size:10px; font-weight:bold; text-align:center; color:#fff; }
#item_container #main #btn_box .buy .detail { display:none; position:absolute; left:-9px; top:95px; z-index:20; background:#000; width:282px; border-radius:5px; border:2px #fff solid; min-height:14px; padding:13px 0 2px 0; box-shadow:1px 2px 10px rgba(0,0,0,0.5); }
#item_container #main #btn_box .buy .detail .arrow { position:absolute; left:59px; top:-10px; display:block; width:14px; height:14px; background:#000; border-top:2px #fff solid; border-left:2px #fff solid; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
.ltie9 #item_container #main #btn_box .buy .detail { top:85px; }
.ltie9 #item_container #main #btn_box .buy .detail .arrow { display:none; }
#item_container #main #btn_box .buy .detail .tit { color:#fff; font-size:12px; text-align:center; padding:0 0 12px 0; border-bottom:1px #222 solid; }
#item_container #main #btn_box .buy .detail .close { position:absolute; right:14px; top:16px; width:16px; padding:15px 0 0 0; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -29px -223px; opacity:0.5; cursor:pointer; }
#item_container #main #btn_box .buy .detail .close:hover { opacity:0.3; }
#item_container #main #btn_box .buy .detail ul {}
#item_container #main #btn_box .buy .detail ul li {}
#item_container #main #btn_box .buy .detail ul li a,
#item_container #main #btn_box .buy .detail p.official a { position:relative; display:block; height:auto; border-top:1px #222 solid; padding:18px 28px 14px 20px; }
#item_container #main #btn_box .buy .detail ul li a:hover,
#item_container #main #btn_box .buy .detail p.official a:hover { background:#333; }
#item_container #main #btn_box .buy .detail ul li a p.name { color:#fff; font-size:14px;font-weight:bold; line-height:1.3; word-break:break-all; }
#item_container #main #btn_box .buy .detail p.official a span.name { display:block; color:#fff; font-size:12px;font-weight:bold; line-height:1.3; }
#item_container #main #btn_box .buy .detail ul li a p.url { width:234px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin:1px 0 0 0; color:#777; font-size:10px; }
#item_container #main #btn_box .buy .detail ul li a span.ico_arrow,
#item_container #main #btn_box .buy .detail p.official a span.ico_arrow { position:absolute; right:15px; top:50%; margin:-8px 0 0 0; display:block; width:9px; padding:16px 0 0 0; height:0; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -33px -306px; opacity:0.6; }

#item_container #main #btn_box .save { position:relative; float:right; width:120px; }
#item_container #main #btn_box .save .trigger { padding:19px 0 0 0; width:120px; height:55px; background:#000; cursor:pointer; }
#item_container #main #btn_box .save.saved .trigger { background:#ff3b30; }
#item_container #main #btn_box .save .trigger p.ico { margin:0 0 0 51px; padding:19px 0 0 0; width:19px; height:0; overflow:hidden; font-size:0; line-height:1; background:url('/common/img/ico_set.png') no-repeat -27px -23px; }
#item_container #main #btn_box .save .trigger p.txt { margin:6px 0 0 0; font-size:10px; font-weight:bold; text-align:center; color:#fff; }
#item_container #main #btn_box .save .ajax_load { display:none; position:absolute; left:0; top:0; width:120px; height:74px; background:#000 url('/common/img/loading_gif_02.gif') no-repeat center center; background:rgba(0,0,0,0.7) url('/common/img/loading_gif_02.gif') no-repeat center center; font-size:0; line-height:1; }
#item_container #main #btn_box .saved .ajax_load { background:#FF3B30 url('/common/img/loading_gif_03.gif') no-repeat center center; background:rgba(255,59,48,0.7) url('/common/img/loading_gif_03.gif') no-repeat center center; }

#item_container #main #btn_box .save .detail_container { position:absolute; right:-9px; top:95px; z-index:20; }
.ltie9 #item_container #main #btn_box .save .detail_container { top:85px;}
#item_container #main #btn_box .save .detail { display:none; position:relative; background:#000; width:282px; border-radius:5px; border:2px #fff solid; min-height:14px; padding:14px 0 3px 0; box-shadow:1px 2px 10px rgba(0,0,0,0.5); }
#item_container #main #btn_box .save .detail .arrow { position:absolute; right:59px; top:-10px; z-index:1; display:block; width:14px; height:14px; background:#000; border-top:2px #fff solid; border-left:2px #fff solid; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
.ltie9 #item_container #main #btn_box .save .detail .arrow { display:none; }
#item_container #main #btn_box .save .detail .tit { color:#fff; font-size:12px; text-align:center; }
#item_container #main #btn_box .save .detail .tit span.ico { display:inline-block; vertical-align:-2px; margin:0 10px 0 0; padding:13px 0 0 0; width:17px; height:0; background:url('/common/img/ico_set.png') no-repeat -71px -1px; overflow:hidden; font-size:0; line-height:1;  }
#item_container #main #btn_box .save .detail .close { position:absolute; right:14px; top:16px; width:16px; padding:15px 0 0 0; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -29px -223px; opacity:0.5; cursor:pointer; }
#item_container #main #btn_box .save .detail .close:hover { opacity:0.3; }
#item_container #main #btn_box .save .detail ul { padding:14px 0 0 0; }
#item_container #main #btn_box .save .detail ul li { position:relative; margin:0; border-top:1px #333 solid; width:253px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding:8px 15px 8px 14px; color:#fff; font-size:13px; cursor:pointer; float:none; }
#item_container #main #btn_box .save .detail ul li:hover { background:#333; }
#item_container #main #btn_box .save .detail ul li span.ico { display:inline-block; margin:0 13px 0 0; vertical-align:-2px; width:15px; padding:15px 0 0 0; height:0; background:url('/common/img/ico_set.png') no-repeat -50px -32px; overflow:hidden; font-size:0; line-height:1; }
#item_container #main #btn_box .save .detail ul li span.check { display:none; position:absolute; right:15px; top:13px; width:15px; padding:10px 0 0 0; height:0; background:url('/common/img/ico_set.png') no-repeat -72px -192px; overflow:hidden; font-size:0; line-height:1; }
#item_container #main #btn_box .save .detail ul li.current span.check { display:block; }

#item_container #main section { clear:both; margin:45px 0 0 0; border-top:1px #000 solid; border-bottom:1px #000 solid; padding:15px 0 10px 0; width:270px; }
#item_container #main section h2 { font-size:16px; }
#item_container #main section h2 .hide { display:none; }
#item_container #main section h2 a:link,#item_container #main section h2 a:visited { color:#000; text-decoration:none; }
#item_container #main section h2 a:hover,#item_container #main section h2 a:active { color:#ccc; text-decoration:none; }
#item_container #main section p.price { margin:5px 0 0 0; font-size:13px; font-weight:bold; }
#item_container #main section p.save { clear:both; margin:7px 0 0 0; font-size:10px; }
#item_container #main section p.save strong { padding:0 7px 0 0; font-size:30px; font-weight:normal; }

#item_container #main #item_use { clear:both; padding:18px 0 0 0; width:270px; }
#item_container #main #item_use ul {}
#item_container #main #item_use ul li { clear:both; position:relative; margin:8px 0 0 0; }
#item_container #main #item_use ul li p.btn {}
#item_container #main #item_use ul li p.btn a { display:block; border:1px #aaa solid; border-radius:3px; padding:10px 0 7px 43px; color:#555; background:#fff; -webkit-transition:background-color ease-out 0.1s; -moz-transition:background-color ease-out 0.1s; transition:background-color ease-out 0.1s; }
#item_container #main #item_use ul li p.btn a:hover { background:#eaeaea; }
#item_container #main #item_use ul li p.btn a span.ico { display:block; margin:3px 0 0 0; height:0; background:url('/common/img/ico_set.png') no-repeat; overflow:hidden; font-size:0; line-height:1; float:left; }
#item_container #main #item_use ul li p.btn a span.txt { display:block; float:right; width:186px; font-size:12px; }
#item_container #main #item_use ul li.upload p.btn a span.ico { padding:14px 0 0 0; width:21px; background-position:-103px -297px; }
#item_container #main #item_use ul li.closet p.btn a span.ico { margin-top:1px; padding:14px 0 0 0; width:21px; background-position:-48px -172px; }
#item_container #main #item_use ul li.closet .detail_container { position:absolute; right:-9px; top:55px; z-index:20; padding:0 0 20px 0; }
.ltie9 #item_container #main #item_use ul li.closet .detail_container { top:45px; }
#item_container #main #item_use ul li.closet .detail { display:none; position:relative; background:#000; width:282px; border-radius:5px; border:2px #fff solid; min-height:14px; padding:14px 0 3px 0; box-shadow:1px 2px 10px rgba(0,0,0,0.5); }
#item_container #main #item_use ul li.closet .detail .arrow { position:absolute; left:130px; top:-10px; z-index:1; display:block; width:14px; height:14px; background:#000; border-top:2px #fff solid; border-left:2px #fff solid; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); -o-transform:rotate(45deg); transform:rotate(45deg); }
.ltie9 #item_container #main #item_use ul li.closet .detail .arrow { display:none; }
#item_container #main #item_use ul li.closet .detail .tit { padding:0 0 10px 0; color:#fff; font-size:12px; text-align:center; }
#item_container #main #item_use ul li.closet .detail .tit span.ico { display:inline-block; vertical-align:-2px; margin:0 10px 0 0; padding:13px 0 0 0; width:17px; height:0; background:url('/common/img/ico_set.png') no-repeat -71px -1px; overflow:hidden; font-size:0; line-height:1;  }
#item_container #main #item_use ul li.closet .detail .close { position:absolute; right:14px; top:16px; width:16px; padding:15px 0 0 0; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -29px -223px; opacity:0.5; cursor:pointer; }
#item_container #main #item_use ul li.closet .detail .close:hover { opacity:0.3; }
#item_container #main #item_use ul li.closet .detail .content { clear:both; display:table; width:100%; border-top:1px #222 solid; color:#fff; }
#item_container #main #item_use ul li.closet .detail .content .sub { display:table-cell; vertical-align:top; width:90px; padding:12px 5px 7px 15px; }
#item_container #main #item_use ul li.closet .detail .content .sub p.img { font-size:0; line-height:1; }
#item_container #main #item_use ul li.closet .detail .content .sub p.txt { margin:3px 0 0 0; font-size:11px; }
#item_container #main #item_use ul li.closet .detail .content .main { display:table-cell; vertical-align:top; width:170px; font-size:13px; }
#item_container #main #item_use ul li.closet .detail .content .main p { position:relative; border-top:1px #222 solid; padding:9px 35px 9px 10px; cursor:pointer; }
#item_container #main #item_use ul li.closet .detail .content .main p:first-child { border-top:none; border-bottom:1px #222 solid; margin:0 0 -1px 0; }
#item_container #main #item_use ul li.closet .detail .content .main p:hover { background:#333; }
#item_container #main #item_use ul li.closet .detail .content .main p span.check { display:none; position:absolute; right:15px; top:50%; margin:-5px 0 0 0; width:15px; padding:10px 0 0 0; height:0; background:url('/common/img/ico_set.png') no-repeat -72px -192px; overflow:hidden; font-size:0; line-height:1; }
#item_container #main #item_use ul li.closet .detail .content .main p.current span.check { display:block; }
#item_container #main #item_use ul li.closet .ajax_load { display:none; position:absolute; left:2px; top:2px; border-radius:3px; width:282px; height:74px; background:#000 url('/common/img/loading_gif_02.gif') no-repeat center center; background:rgba(0,0,0,0.7) url('/common/img/loading_gif_02.gif') no-repeat center center; font-size:0; line-height:1; }


#item_container #main #info { padding:15px 0 0 0; width:270px; }
#item_container #main #info dl { clear:both; margin:5px 0 0 0; font-size:11px; }
#item_container #main #info dl dt { position:relative; width:52px; float:left; }
#item_container #main #info dl dt:after { content:":"; position:absolute; right:0; top:0; }
#item_container #main #info dl dd { width:210px; float:right; word-break:break-all; }

#item_container #main #sns { clear:both; margin:25px 0 0 0; }
#item_container #main #sns ul {  }
#item_container #main #sns ul li { float:left; }
#item_container #main #sns ul li.twitter { margin:0 5px 0 0; width:98px; height:23px; overflow:hidden; }
#item_container #main #sns ul li.google_plus { clear:both; }
.en #item_container #main #sns ul li.twitter { width:85px; }
.en #item_container #main #sns ul li.facebook { width:135px; }
.ko #item_container #main #sns ul li.twitter { width:75px; }
.ko #item_container #main #sns ul li.facebook { width:153px; }
.zh #item_container #main #sns ul li.twitter { width:75px; }
.zh #item_container #main #sns ul li.facebook { width:120px; }

#item_container #thumbnail { clear:both; position:relative; padding:30px 0 0 0; }
#item_container #thumbnail ul { float:left; cursor:pointer; }
#item_container #thumbnail ul li { position:relative; margin:0 0 0 7px; border:1px #777 solid; width:41px; height:41px; float:left; font-size:0; line-height:1; overflow:hidden; text-align:center; }
#item_container #thumbnail ul li:first-child { margin-left:0; }
#item_container #thumbnail ul li a { display:table-cell; width:41px; height:41px; overflow:hidden; vertical-align:middle; text-align:center; }
*:first-child+html #item_container #thumbnail ul li a { display:block; background:#fff; }
#item_container #thumbnail ul li a.fade_over:hover { opacity:0.4; filter:alpha(opacity=40); cursor:default; }
#item_container #thumbnail ul li img {}
#item_container #thumbnail ul li.current { border-color:#000; }
#item_container #thumbnail ul li span { display:none; position:absolute; left:0; top:0; border:2px #000 solid; width:37px; height:37px; cursor:pointer; }
#item_container #thumbnail ul li.current span { display:block; }

#item_container #item_note { clear:both; position:relative; margin:40px 0 0 0; }
#item_container #item_note p { font-size:13px; }



/* --------------------------------
	コーディネート
-------------------------------- */

#coordinate { clear:both; margin:50px auto 0 auto; padding:35px 0 0 0; width:840px; border-top:1px #e6e6e6 solid; }
#coordinate h3 { font-size:17px; font-weight:bold; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
#coordinate ul { position:relative; margin:-7px 0 0 0; width:880px; }
#coordinate ul li { margin:25px 38px 0 0; width:138px; float:left; height:225px; }
#coordinate ul li .img_box { position:relative; font-size:0; line-height:1; margin:0 0 7px 0; }
#coordinate ul li .img_box p.img {}
#coordinate ul li .img_box p.shop_ico,
#coordinate ul li .img_box p.wearista_ico,
#coordinate ul li .img_box p.salon_ico { position:absolute; right:4px; bottom:4px; width:32px; height:32px; background:#fff; }
#coordinate ul li .img_box p.shop_ico span,
#coordinate ul li .img_box p.wearista_ico span,
#coordinate ul li .img_box p.salon_ico span { display:block; padding:32px 0 0 0; width:32px; height:0; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -125px -33px; font-size:0; line-height:1; }
#coordinate ul li .img_box p.wearista_ico span { background-position:-125px 0; }
#coordinate ul li .img_box p.salon_ico span { background-position:-125px -66px; }
#coordinate ul li .sub { width:32px; float:left; }
#coordinate ul li .sub img { border-radius:32px; }
#coordinate ul li .main { width:98px; float:right; }
#coordinate ul li .main p.name { font-size:11px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#coordinate ul li .main p.height { font-size:10px; }


/* --------------------------------
	他のアイテムを使ったコーディネート
-------------------------------- */

#other_coordinate { clear:both; margin:50px auto 0 auto; padding:35px 0 0 0; width:840px; border-top:1px #e6e6e6 solid;}
#other_coordinate h3 { font-size:17px; font-weight:bold; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
#other_coordinate ul { position:relative; margin:-7px 0 0 0; width:880px; }
#other_coordinate ul li { margin:25px 38px 0 0; width:138px; float:left; height:225px; }
#other_coordinate ul li .img_box { position:relative; font-size:0; line-height:1; margin:0 0 7px 0; }
#other_coordinate ul li .img_box p.img {}
#other_coordinate ul li .img_box p.shop_ico,
#other_coordinate ul li .img_box p.wearista_ico,
#other_coordinate ul li .img_box p.salon_ico { position:absolute; right:4px; bottom:4px; width:32px; height:32px; background:#fff; }
#other_coordinate ul li .img_box p.shop_ico span,
#other_coordinate ul li .img_box p.wearista_ico span,
#other_coordinate ul li .img_box p.salon_ico span { display:block; padding:32px 0 0 0; width:32px; height:0; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -125px -33px; font-size:0; line-height:1; }
#other_coordinate ul li .img_box p.wearista_ico span { background-position:-125px 0; }
#other_coordinate ul li .img_box p.salon_ico span { background-position:-125px -66px; }
#other_coordinate ul li .sub { width:32px; float:left; }
#other_coordinate ul li .sub img { border-radius:32px; }
#other_coordinate ul li .main { width:98px; float:right; }
#other_coordinate ul li .main p.name { font-size:11px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#other_coordinate ul li .main p.height { font-size:10px; }
#other_coordinate p.more { margin:23px 0 0 0; color:2272a8; font-size: 12px; text-align: right; }


/* --------------------------------
	ブランド
-------------------------------- */

#other_brand { clear:both; margin:40px auto 33px auto; padding:35px 0 0 0; width:840px; border-top:1px #e6e6e6 solid;}
#other_brand h3 { font-size:17px; font-weight:bold; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
#other_brand ul { position:relative; margin:8px 0 0 -13px; }
#other_brand ul li { width:200px; margin:13px 0 0 13px; float:left; font-size:14px; }
#other_brand ul li a { display:block; padding:2px 0 2px 0; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#other_brand ul li a:hover { color:#ccc; }


/* --------------------------------
	ページ遷移矢印
-------------------------------- */

#page_arrow { position:relative; z-index:3; }
#page_arrow p {}
#page_arrow p.prev {}
#page_arrow p.next {}
#page_arrow {}
#page_arrow p { position:fixed; top:50%; margin:-70px 0 0 0; width:90px; height:140px; cursor:pointer; }
#page_arrow p a { display:block; font-size:0; line-height:1; text-align:center; }
#page_arrow p a:before { font-size:48px; color:#000; }
#page_arrow p.next { right:0; }
#page_arrow p.next a { padding:45px 25px 45px 0; }
#page_arrow p.next a:before { content:'\e606'; }
#page_arrow p.prev { left:0; }
#page_arrow p.prev a { padding:45px 0 45px 25px; }
#page_arrow p.prev a:before { content:'\e605'; }


/* --------------------------------
	オーバーレイ
-------------------------------- */

#overlay { display:none; width:100%; height:100%; position:absolute; left:0; top:0; z-index:9999; background:#fff; background:rgba(255,255,255,0.98); }
#overlay_container { display:none; position:relative; margin:5% auto 0 auto; padding:57px 0 30px 0; width:990px; }
#overlay p.close { position:absolute; right:75px; top:18px; padding:24px 0 0 0; width:25px; height:0; font-size:0; line-height:1; overflow:hidden; background:url('/common/img/ico_set.png') no-repeat -130px -107px; cursor:pointer; }
#overlay p.arrow { position:absolute; top:340px; width:63px; height:50px; background:#000; cursor:pointer; }
#overlay p.arrow a { display:block; margin:12px auto 0 auto; width:15px; padding:28px 0 0 0; height:0; background:url('/common/img/arrow_02.png') no-repeat; font-size:0; line-height:1; overflow:hidden; }
#overlay p.prev { left:0; }
#overlay p.prev a { background-position:0 0; }
#overlay p.next { right:0; }
#overlay p.next a { background-position:-15px 0; }
#overlay .info { position:absolute; left:75px; top:0; }
#overlay .info p { font-size:14px; font-weight:bold; }
#overlay .info p.name { width:800px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
#overlay .info p.price {}
#overlay .bigimage { border:1px #eee solid; background:#fff; position:relative; margin:0 auto 0 auto; width:840px; height:600px; overflow:hidden; font-size:0; line-height:1; -webkit-user-select:none; -moz-user-select:none; }
#overlay .bigimage_container { display:table-cell; vertical-align:middle; text-align:center; width:840px; height:600px; cursor:pointer; }
#overlay .bigimage .loading_gif { background:url('/common/img/loading_gif.gif') no-repeat center center; }
#overlay .bigimage p { display:none; font-size:0; line-height:1; }
#overlay .thumbnail { clear:both; position:relative; padding:18px 0 0 0; width:850px; margin:0 auto 0 auto; }
#overlay .thumbnail ul { position:relative; margin:0 0 0 -3px; }
#overlay .thumbnail ul li { position:relative; margin:7px 0 0 7px; border:1px #ccc solid; width:41px; height:41px; float:left; font-size:0; line-height:1; overflow:hidden; text-align:center; }
#overlay .thumbnail ul li a { display:table-cell; width:41px; height:41px; overflow:hidden; vertical-align:middle; text-align:center; }
*:first-child+html #overlay .thumbnail ul li a { display:block; background:#fff; }
#overlay .thumbnail ul li a.fade_over:hover { opacity:0.4; filter:alpha(opacity=40); }
#overlay .thumbnail ul li img {}
#overlay .thumbnail ul li.current { border-color:#000; }
#overlay .thumbnail ul li span { display:none; position:absolute; left:0; top:0; border:2px #000 solid; width:37px; height:37px; }
#overlay .thumbnail ul li.current span { display:block; }

#overlay .img_loading_container { position:fixed; left:50%; top:50%; margin:-20px 0 0 -20px; width:40px; height:40px; }
#overlay .loading { display:block; }


/* --------------------------------
	ogタグ用
-------------------------------- */

#sns_hidedata { display:none; }


